浏览常见问题解答

新的SeaLevel PIO-48 与Netbotz不兼容

发布日期: 05 十月 2012

"

因为Sealevel对新版的PIO-48的芯片和驱动做了改变,所以V2.6.x,V3.x版和4.0版,仅支持老的PIO-48. 由于新版的Sealevel采用新的编码技术,暂时不与netbotz相兼容。

我们正在和Sealevel一起测试,争取在新版本中解决这个问题。在没有结果之前,新发布的netbotz版本还是很可能不兼容新的Sealevel.

我们可以在PIO-48的底部看到型号的标签是82038203FX,新版本是带FX的。

V2 V3 版本的netbotz还是可以正常兼容Sealevel 450,462U463U。这些版本并没有受到影响。

"

对您是否有帮助?

我们如何进行信息改进?

找不到您查找的内容?

请联系我们的客户团队,获取有关技术支持、投诉帮助等的信息。